<div
  class="flex-row full-height full-width overflow-hidden"
  [sqtmCoreWorkspace]="'test-case-workspace'"
>
  <sqtm-core-nav-bar class="full-height flex-fixed-size"></sqtm-core-nav-bar>
  <div
    class="flex-column full-width full-height neutral-background-color overflow-hidden"
  >
    <sqtm-core-configurable-banner />

    <div class="flex-fixed-size p-10">
      <div class="flex-row full-width">
        <span class="view-label font-16-px">{{
          'sqtm-core.test-case-workspace.title.subpage' | translate
        }}</span>
      </div>
    </div>
    <div class="flex-row full-height full-width overflow-hidden">
      <sqtm-app-test-case-view-detail
        class="full-width"
        [showFoldAndCloseButtons]="false"
      >
        <div
          projection="detail-buttons"
          class="flex-column"
          [hidden]="!hasBackPage()"
        >
          <sqtm-core-history-back-button></sqtm-core-history-back-button>
        </div>
      </sqtm-app-test-case-view-detail>
    </div>
  </div>
</div>
